compile
.phpcomplete_extended/
.php_cs.cache
zeus/
_todos.md
.tmuxp.yaml
vendor/
./docker/docker-compose-elena.yml
.jira-url
.jira-prefix
.jira-name
tags
tags.*
.vscode
.exports
nbproject
.idea
#docker/etc/php/
.jira
bin/__pycache__/
.config/rofi/scripts/__pycache__/
.phpintel/
.envrc
.hajduk.yml
